uuid: f878d994-bc99-4395-a336-8f778ade9eba
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_last_password_reset
    - field.field.user.user.field_password_expiration
    - field.field.user.user.field_pending_expire_sent
  module:
    - user
_core:
  default_config_hash: DUIwdvYqTSFRzSncF73TBqfKutYqGgfbguz3DtTSwGI
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  masquerade:
    weight: 50
    region: content
  member_for:
    weight: 5
    region: content
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_last_password_reset: true
  field_password_expiration: true
  field_pending_expire_sent: true
  langcode: true
